# Create product

Creates a subscription-based product.

Endpoint: POST /projects/{project_id}/subscriptions/products
Version: 2.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID.

## Request fields (application/json):

  - `description` (object)
    현지화된 아이템 설명입니다.

  - `description.ar` (string)
    아랍어.

  - `description.bg` (string)
    불가리아어.

  - `description.cn` (string)
    중국어(간체).

  - `description.cs` (string)
    체코어.

  - `description.de` (string)
    독일어.

  - `description.en` (string)
    영어.

  - `description.es` (string)
    스페인어.

  - `description.fr` (string)
    프랑스어.

  - `description.he` (string)
    히브리어.

  - `description.it` (string)
    이탈리아어.

  - `description.ja` (string)
    일본어.

  - `description.ko` (string)
    한국어.

  - `description.pl` (string)
    폴란드어.

  - `description.pt` (string)
    포르투갈어.

  - `description.ro` (string)
    루마니아어.

  - `description.ru` (string)
    러시아어.

  - `description.th` (string)
    태국어.

  - `description.tr` (string)
    터키어.

  - `description.tw` (string)
    중국어(번체).

  - `description.vi` (string)
    베트남어.

  - `group_id` (string, required)
    제품이 연결된 그룹의 ID입니다.

  - `name` (string, required)
    제품 이름입니다.

## Response 201 fields (application/json):

  - `product_id` (integer)


